﻿@charset "utf-8";
/* ======== GENERAL RULES ======== */

html {
	height: 101%;
	margin-bottom: 1px;
	border-top: 5px #2f92bd solid;
	}
  
body {
	font: normal 1.0em "Lato", "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	background: #fff url('../images/shadow.png') repeat-x;
	text-align: left;
	padding: 0;
	}

header, footer, nav, article, section, aside, figure, figcaption {display: block;}  
  
hr {
	color: #2f92bd;
	height: 1px;
	width: 100%;
	}

ul li a {
	color: #2f92bd;
	font-weight: bold;
	text-decoration: underline;
	padding: 0;
	}
 
ul li a:hover {
	color: #707070;
	text-decoration: underline;
	}

blockquote{ 
	padding:0 50px 5px 50px; 
	color:#404040;
	}

fieldset {
	border: 1px dashed #c0c0c0;
	padding: 1%;
	margin: 2% 0;
	}

legend {
	color: #2f92bd;
	background-color: #ffffff;
	font: 1.9em 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #2f92bd; 
	margin: 0 0 0 1%; 
	letter-spacing: .08em;
	padding: 1%;
	}

table {
	padding: 0;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
	text-align: center;
	}

.cellborder {
	border: solid 1px #c0c0c0;	
	padding: 5px;
	}

/* ======== TYPOGRAPHY ======== */

a {color: #2f92bd;	text-decoration: none; text-decoration: underline;	outline: none;}
a:hover {color: #606060; text-decoration: underline; outline: none;}

h1 {font: 1.8em "Lato", Verdana, Helvetica, sans-serif; color: #2f92bd; margin: .3em 0 .3em 0; letter-spacing: 1px;}
h2 {font: 1.7em "Lato", Arial, Verdana, Helvetica, sans-serif; color: #404040; margin: .3em 0; letter-spacing: 1px; text-align: center; border-bottom : 1px solid;}
h3 {font: 1.6em "Lato", Verdana, Helvetica, sans-serif; color: #2f92bd; margin: .2em 0; padding: 0;}
h4 {font: normal 1.6em "Lato", Verdana, Helvetica, sans-serif; color: #404040; margin: .3em 0;}
h5 {font: normal 1.35em "Lato", Verdana, Helvetica, sans-serif; color: #2f92bd; margin: .3em 0;}
h6 {font: normal 1.2em "Lato", Verdana, Helvetica, sans-serif; 	color: #404040; margin: .3em 0;}

h2.alternate {
	font: 1.7em "Lato", Arial, Verdana, Helvetica, sans-serif; 
	color: #ffffff; 
	margin: .3em 0; letter-spacing: 1px; text-align: center; 
	background-color: #2f92bd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f92bd', endColorstr='#000000');
	background: -webkit-gradient(linear, left top, left bottom, from(#2f92bd), to(#000000));
	background: -moz-linear-gradient(top,  #2f92bd,  #000000);
	border: 1px solid #fff; 
	border-radius: 10px 10px; 
	box-shadow: 0 0 5px #404040;
}

.dropcap {
	float: left; 
	color: #2f92bd; 
	font: 60px/50px Georgia, Times, "Times New Roman", serif;
	padding: 3px 4px 0 0;
	}

p.dropcap {overflow: hidden;}

.bignumber {
	font: 60px 'Leto', Arial, Verdana, Helvetica, sans-serif; 
	font-weight:bold;
	display: inline-block;
	color: #ffffff; 
	height: 62px;
	width: 62px;
	line-height: 62px;
	background-color: #2f92bd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f92bd', endColorstr='#000000');
	background: -webkit-gradient(linear, left top, left bottom, from(#2f92bd), to(#000000));
	background: -moz-linear-gradient(top,  #2f92bd, #000000);
	border: 2px #ffffff solid;
	margin: 0 .2em 0 0;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0 0 5px #404040;
	float:left;
	}

.button {
	font-size: 0.90em;
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	background-color: #2f92bd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f92bd', endColorstr='#000000');
	background: -webkit-gradient(linear, left top, left bottom, from(#2f92bd), to(#000000));
	background: -moz-linear-gradient(top,  #2f92bd, #000000);
	text-decoration: none;
	font-weight: normal;
	box-shadow: 0 2px 3px #000;
	}

.button:hover {
	color: #ffffff;
	padding: 5px;
	border-radius: 5px;
	background-color: #505050;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#505050', endColorstr='#000000');
	background: -webkit-gradient(linear, left top, left bottom, from(#505050), to(#000000));
	background: -moz-linear-gradient(top,  #505050, #000000);
	text-decoration: none;
	font-weight: normal;
	box-shadow: 0 2px 3px #000;
	}

/* ======== LAYOUT RULES ======== */
.wrapper {
	width: 1200px;
	margin: 0 auto;
	}
.container {width: 100%;}
.contentbox1 {
	width: 92%;
	margin: 10px 0 10px 0;
}
.inside {
	padding: 10px;
}
/* ======== HEADER AREA ======== */
header {
	width: 100%; 
	color: #404040;
	}

/* ======== MAIN NAVIGATION AREA ======== */
nav {
 	margin: 0; 
    padding: 0;
    list-style: none;
    text-align: center;
    height: 42px;
    color: #000;
    box-sizing: border-box;
    text-transform: uppercase;
    background: linear-gradient(#c0c0c0, #fff, #c0c0c0);
}
/* === NON-MOBILE TOP LEVEL === */
ul.slimmenu li {width: 180px; /* adjust width of top menu items */}
ul.slimmenu > li {margin-right: -4px; border-left: 1px solid rgba(0, 0, 0, 0.05);}
ul.slimmenu li a {
    color: #000;}
ul.slimmenu li a:hover {
    color: #fff;
    background: #2f3033 linear-gradient(#2f3033, #525151, #2f3033);}
ul.slimmenu li .sub-collapser > i {
    color: #525151; /* arrow color */ 
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);}
/* === NON-MOBILE SUB LEVELS === */
ul.slimmenu li ul li .sub-collapser > i {
    color: #525151; /* arrow color */}
ul.slimmenu li ul li { 
    background-color: #525151;
    text-align: center;}
ul.slimmenu li ul li a {
    color: #fff;}
ul.slimmenu li ul li a:hover {
    color: #fff;
    background-color: #2f3033;
    background: #2f3033;}
ul.slimmenu li ul li ul li{ 
    background-color: #525151;
    text-align: center;}

/* === FOR MOBILE === */
.menu-collapser {
    border-radius: 0; 
    color: #000;}
.collapse-button {
    background-color: #555;
    box-shadow: 0 0 8px #000 inset;
    border: 1px solid rgba(255, 255, 255, 0.2);}
.collapse-button:hover, .collapse-button:focus {
    background-color: #525151;
    box-shadow: 0 0 8px #2f3033 inset;}

/* === MOBILE TOP LEVEL === */
ul.slimmenu.collapsed li {
    background: #c0c0c0;}
ul.slimmenu.collapsed li a {
    color: #000;}
ul.slimmenu.collapsed li a:hover {
    color: #fff;
    background: #555;}
ul.slimmenu.collapsed li .sub-collapser > i {
    color: #525151; /* arrow color */}
/* === MOBILE SUB LEVELS === */
ul.slimmenu.collapsed li ul li {
    background: #b1b1b1;}
ul.slimmenu.collapsed li ul li a {
    color: #000;}
ul.slimmenu.collapsed li ul li a:hover {
    color: #fff;
    background: #555;}
ul.slimmenu.collapsed li ul li ul li {
    background-color: #404040;}
ul.slimmenu.collapsed li ul li ul li a {color: #fff;}
ul.slimmenu.collapsed li ul li ul li a:hover {color: #fff;}

/* === edit with caution === */
ul.slimmenu {list-style-type: none; margin: 0; padding: 0; width: 100%; text-align: center; font-size: 0.90em;}
ul.slimmenu li {position: relative; display: inline-block; text-align: center;}
ul.slimmenu > li:first-child {border-left: 0;}
ul.slimmenu > li:last-child {margin-right: 0;}
ul.slimmenu li ul li:last-of-type {border-bottom: none;}
ul.slimmenu li ul {margin: 0; list-style-type: none; text-transform: none;}
ul.slimmenu li .sub-collapser {position: absolute; right: 0; top: 0; width: 30px; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu li .sub-collapser:before {content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: 0;}
ul.slimmenu li .sub-collapser > i,
ul.slimmenu li ul li .sub-collapser > i {font-size: 14px; display: inline-block; vertical-align: middle;}
ul.slimmenu li > ul {display: none; position: absolute; left: 0; top: 100%; z-index: 999; padding-left: 0; box-shadow: 0 3px 4px rgba(0, 0, 0, 0.4);}
ul.slimmenu li > ul > li ul {display: none; position: absolute; left: 100%; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu li a {font-size: 14px; font-weight: normal; display: block; padding: 12px 30px 12px 15px; font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out;}
ul.slimmenu li a:hover,
ul.slimmenu li ul li a:hover {text-decoration: none;}
.menu-collapser {width: 70%; margin: 0 auto; position: relative; text-align: left; height: 48px; line-height: 48px; font-size: 18px; padding: 0 8px; box-sizing: border-box;}
.collapse-button {position: absolute; right: 8px; top: 50%; width: 40px; background-repeat: repeat-x; border-radius: 4px; color: #ffffff; padding: 7px 10px; cursor: pointer; 
            font-size: 14px; text-align: center; transform: translate(0, -50%); box-sizing: border-box;}
.collapse-button .icon-bar {background-color: #ffffff; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); border-radius: 1px 1px 1px 1px; display: block; height: 2px; width: 18px; margin: 2px 0;}
ul.slimmenu.collapsed {list-style-type: none; margin: 0 1%; padding: 0; width: 70%; text-align: left;}
ul.slimmenu.collapsed li {border-left: none; display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li .sub-collapser {position: absolute; right: 0; top: 0; width: 40px; height: 48px; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu.collapsed li .sub-collapser > i {font-size: 18px; display: inline-block; vertical-align: middle;}
ul.slimmenu.collapsed li ul li ul {display: none; position: relative; left: 0; top: 0; z-index: 999; width: 100%; white-space: normal; padding-left: 0;}
ul.slimmenu.collapsed li > ul {display: none; position: relative; width: 100%; box-shadow: none;}
ul.slimmenu.collapsed li a {display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left; border-bottom: 0;}
ul.slimmenu.collapsed li ul li a {padding-left: 20px; display: block; box-sizing: border-box;}
ul.slimmenu.collapsed li ul li ul li {display: block; width: 100%; box-sizing: border-box; z-index: 999; text-align: left;}
ul.slimmenu.collapsed li ul li ul li a {padding-left: 30px;}
/* hides arrows on non-mobile menu */
ul.slimmenu li .sub-collapser {visibility: hidden; position: absolute; right: 0; top: 0; width: 0; height: 100%; text-align: center; z-index: 999; cursor: pointer;}
ul.slimmenu li a {font-size: 14px; font-weight: normal; display: block; padding: 12px 15px 12px 15px; font-family: 'Open Sans', sans-serif; transition: background-color 0.2s ease-out;}
ul.slimmenu.collapsed li .sub-collapser {visibility: visible;}

/* ======== LOGO/SITE NAME AREA ======== */
#nameplate {
	float: left;
	width: 80%;
	text-align: left;
	padding: .5em;
	}

#nameplate h1 {
	font: 3.8em 'Philosopher', Verdana, Helvetica, sans-serif; 
	color: #2f92bd; 
	letter-spacing: 0.02em;
	margin-top: 0;
	}
	
#nameplate p {
	font-size: 18px;
	font-family: 'Philosopher', cursive, Verdana, Helvetica, sans-serif; 
	color: #2f92bd; 
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	}
#address {
	float: right;
	width: 15%;
	margin-top: 15px;
	text-align:right;
	font: 16px 'Leto', Verdana, Helvetica, sans-serif; 
	color: #2f92bd;
	font-weight: normal;
	font-style: italic;
	}

/* ======== SIDEBAR AREAS ======== */
.sidebarLeft {
	float: left;
	width: 22%;
	text-align: left;
	font-size: 0.90em;
	line-height: 1.4em;
	margin: 0 1%;
	box-shadow: 0 0 5px #404040;
	}
	
.sidebarRight {
	float: right;
	width: 22%;
	text-align: left;
	font-size: 0.90em;
	line-height: 1.4em;
	margin: 0 1%;
    background: linear-gradient(#eee, #fff, #eee);
	}
.sidebar ul {
	margin: 0;
	padding: 10px 0;
    box-sizing: border-box;
}
.sidebar li {
	list-style-type: none;
	width: 100%;
	color: #404040;
	background: #dedede;
	font-weight: normal;
	text-decoration: none;
	padding: 5px;
	margin: 5px 0 5px -20px;
	border: 1px solid #404040;
	border-radius: 5px;
    box-sizing: border-box;
}
.sidebar li a  {
	width: 100%;
	color: #404040;
	font-weight: normal;
	text-decoration: none;
}
.sidebar li:hover {
	width: 100%;
	color: #2f92bd;
	background: #fff;
	font-weight: normal;
	text-decoration: none;
	padding: 5px;
	border: 1px solid #2f92bd;
    box-sizing: border-box;
}
.sidebar li a:hover {
	width: 100%;
	color: #2f92bd;
	font-weight: normal;
	text-decoration: none;
}


/* BREADCRUMBS */
#breadcrumbs {
	font: italic .75em  Arial, Helvetica, sans-serif; 
	text-align: right; 
	color: #000; 
	padding: 0 15px 0 5px;
	}

/* ======== CONTENT AREA ======== */
.contentRight {
	float: right;
	width: 65%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
	}
	
.contentLeft {
	float: left;
	width: 65%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
	}
	
.contentMiddle {
	float: left;
	width: 46%;
	padding: 0 1%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
	}
	
.contentFull {
	width: 98%;
	margin: 0 1%;
	line-height: 1.5em;
	overflow: hidden;
}

/* ======== SECTION BLOCKS ======== */
.contentBox2 {
	float: left;
	width: 48%;
	text-align: left;
	line-height: 1.4em;
	margin: 0 1%;
}
	
.contentBox3 {
	float: left;
	width: 31.333%;
	text-align: left;
	line-height: 1.4em;
	margin: 0 1%;
}
	
.contentBox4 {
	float: left;
	width: 22.5%;
	text-align: left;
	line-height: 1.4em;
	margin: 0 1%;
}

.contentBox4-gallery {
	float: left;
	width: 22.5%;
	text-align: center;
	line-height: 1.4em;
	margin: 0 1%;
}


/* ======== FOOTER ======== */
footer {
	clear: both;
	color: #404040;
	text-align: center;
	letter-spacing: 2px;
	font-size: 75%;
	line-height: 1.5em;
	padding-top: 30px;
	border-top: 1px solid #1d1d1d;
}

footer p {
	padding: 0;
	margin: 0;
}
  
footer a {
	color: #555;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;
}
  
footer a:hover {
	color: #2f92bd;
	text-decoration: underline;
	font-weight: bold;
}

footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

footer li {
	margin: 0;
	padding: 0;}

footer li a {
	color: #2f92bd;
	padding: 0 5px;
	text-decoration: none;
	font-weight: bold;
}

footer li a:hover {
	color: #404040;
	text-decoration: underline;
	font-weight: bold;
}

/* ======== MISCELLANEOUS CLASSES ======== */
.center {text-align: center;}  
.tiny {font-size: 75%; text-align: center;}
.right {text-align: right;}
.left {text-align: left;}

.clearsmall {height: 1px; line-height: 0; margin: 0; padding: 0; clear: both;}
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
* html .clearfix,*:first-child+html 
.clearfix{zoom:1}

.calendar {text-align:center;}
.highlight {background-color: #ffff00; color: #000000;}
.home {background: url('../icons/home.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.call {background: url('../icons/call.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.email {background: url('../icons/email.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.hours {background: url('../icons/hours.png') no-repeat 0 3px; padding: 0 0 5px 25px;}
.comment {background: url('../icons/comment.png') no-repeat 0 3px; padding: 0 0 5px 25px;}

/* ======== IMAGE FORMATTING ======== */
img {
	border: none; 
	max-width: 100%; 
	box-sizing: border-box; 
	-moz-box-sizing: border-box;
}
.img-round {border-radius: 50%; padding: 8px;	background: #2f92bd;
	border: 1px #777 solid;
	margin: -3px 3px 0 0;
	float:left;}
.imageleft {margin: 0 10px 0 0; float: left;}
.imageright {margin: 0 0 0 20px; float: right;}
.imageleft-border {background-color: #ffffff; margin: 0 10px 0 0; padding: 3px; float: left; border: 1px #d0d0d0 solid;}
.imageright-border {background-color: #ffffff; margin: 0 0 0 10px; padding: 3px; float: right; border: 1px #d0d0d0 solid;}
.image-catalog {border: 1px #d0d0d0 solid; padding: 1%;margin: 1% 2%; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}
.image-gallery {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%;}
figure {float:left; width: 150px; text-align:center;}
figcaption {text-align: center; font-size: .90em;}
/* ======== BACK TO TOP FORMATTING ======== */
.scroll-to-top {
    display: none;
    position: fixed; bottom: 0; right: 0;
    z-index: 5;
    width: 65px; height: 65px;
    text-align:center;
	font: 16px Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding: 5px;
}
.scroll-to-top:hover {
    text-decoration: none;
}
.scroll-to-top a {text-decoration: none;}
.scroll-to-top a:hover {text-decoration: none;}

/* ================================ MEDIA QUERIES =============================== */
/* ========================================================== */
/* ====================== SMALL DEVICE 01 ==================== */
/* ========================================================== */
@media screen and (max-width: 320px) {
/* === header block ==== */
.wrapper {width: 96%;}
 	/* === header block ==== */
#nameplate {width: 80%;
  	float: none;
  	margin: 0 auto;}
#address {width: 80%;
  	float: none;
  	text-align: center;
  	margin: 0 auto 10px auto;
}
/* === content box coding ==== */
.contentBox2, .contentBox3, .contentBox4, .sidebarLeft, .sidebarRight, .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}

/* === miscellaneous coding ==== */
h2 {font-size:1.5em }
blockquote.leftside, blockquote.rightside {visibility: hidden; display: none;}
.bignumber {font-size: 1.8em; height: 40px; width: 40px; line-height: 40px; }
}
/* ========================================================== */
/* ===================== SMALL DEVICE 02 ==================== */
/* ========================================================== */
@media screen and (min-width: 321px) and (max-width: 480px) {
.wrapper {width: 96%;}
/* === header block ==== */
header {width: 95%;}
#nameplate {width: 80%;
	  	float: none;
	  	margin: 0 auto;}
#address {width: 80%;
  	float: none;
  	text-align: center;
  	margin: 0 auto 10px auto;
}
.sidebar li {width: 60%; margin: 5px auto;}
.sidebar li:hover {width: 60%;}

/* === content box coding ==== */
.contentBox2, .contentBox3, .contentBox4, .sidebarLeft, .sidebarRight, .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
h2 {font-size:1.5em }
}

/* ========================================================== */
/* ================== SMALL DEVICE 03 ================= */
/* ========================================================== */
@media screen and (min-width: 481px) and (max-width: 623px) {
.wrapper {width: 96%;}
/* === header block ==== */
header {width: 95%;}
#nameplate {width: 80%;
	  	float: none;
	  	margin: 0 auto;}
#address {width: 80%;
  	float: none;
  	text-align: center;
  	margin: 0 auto 10px auto;
}
.sidebar li {width: 60%; margin: 5px auto;}
.sidebar li:hover {width: 60%;}
/* === content box coding ==== */
.contentBox2, .contentBox3, .contentBox4, .sidebarLeft, .sidebarRight, .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
}


/* ========================================================== */
/* ================== MID DEVICE 01 ================= */
/* ========================================================== */
@media screen and (min-width: 624px) and (max-width: 669px) {
.wrapper {width: 96%;}
/* === header block ==== */
header {width: 95%;}
#nameplate {width: 80%;
	  	float: none;
	  	margin: 0 auto;}
#address {width: 80%;
  	float: none;
  	text-align: center;
  	margin: 0 auto 10px auto;
}
.sidebarLeft, .sidebarRight, .contentRight, .contentLeft {width: 98%;  margin: 1%; padding: 0;}
.contentBox2, .contentBox3, .contentBox4 {width: 45%;}
.sidebar li {width: 60%; margin: 5px auto;}
.sidebar li:hover {width: 60%;}
}

/* ========================================================== */
/* ================== MID DEVICE 02 ================ */
/* ========================================================== */
@media screen and (min-width: 670px) and (max-width: 768px) {
.wrapper {width: 96%;}
/* === header block ==== */
header {width: 95%;}
#nameplate {width: 80%;
	  	float: none;
	  	margin: 0 auto;}
#address {width: 80%;
  	float: none;
  	text-align: center;
  	margin: 0 auto 10px auto;}
.sidebar li {width: 60%; margin: 5px auto;}
.sidebar li:hover {width: 60%;}
.sidebarLeft, .sidebarRight, .contentRight, .contentLeft {width: 98%;  margin: 1%; padding: 0;}
.contentBox2, .contentBox3, .contentBox4 {width: 45%;}
}

/* ========================================================== */
/* ================== MID DEVICE 03 ================= */
/* ========================================================== */
@media screen and (min-width: 769px) and (max-width: 800px) {
	.wrapper {width: 96%;}
#nameplate {width: 60%;}
#address {margin-top: 10px; width: 32%;}
.sidebar li {width: 60%; margin: 5px auto;}
.sidebar li:hover {width: 60%;}
/* === content box coding ==== */
.sidebarLeft, .sidebarRight, .contentRight, .contentLeft {width: 98%; margin: 1%; padding: 0;}
.contentBox2, .contentBox3, .contentBox4 {width: 45%;}
}

/* ========================================================== */
/* ================== LG DEVICE 01 ================= */
/* ========================================================== */
@media screen and (min-width: 801px) and (max-width: 1024px) {
	.wrapper {width: 96%;}
  	#mainnav {border: none;}
/* === content box coding ==== */
	.sidebarLeft, .sidebarRight {width: 28%; margin: 1%; padding: 0;}
	.contentRight, .contentLeft {width: 63%; margin: 1%; padding: 0;}
}
/* ========================================================== */
/* ================== LG DEVICE 02 ================= */
/* ========================================================== */
@media screen and (min-width: 1025px) and (max-width: 1199px) {
.wrapper {width: 96%;}
}

